<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="HomeCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="133" height="175"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="133" height="175"/>
                <subviews>
                    <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="homeCollection0" translatesAutoresizingMaskIntoConstraints="NO" id="D99-gm-QhP">
                        <rect key="frame" x="0.0" y="10" width="133" height="155"/>
                    </imageView>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="D99-gm-QhP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="aZq-nH-q2d"/>
                <constraint firstItem="D99-gm-QhP" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="jXj-Lf-0f1"/>
                <constraint firstAttribute="bottom" secondItem="D99-gm-QhP" secondAttribute="bottom" constant="10" id="qTX-cx-Pfg"/>
                <constraint firstAttribute="trailing" secondItem="D99-gm-QhP" secondAttribute="trailing" id="zAQ-0v-9If"/>
            </constraints>
            <size key="customSize" width="133" height="175"/>
            <connections>
                <outlet property="imgView" destination="D99-gm-QhP" id="33R-h5-L3T"/>
            </connections>
            <point key="canvasLocation" x="289.5" y="426.5"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="homeCollection0" width="80" height="116"/>
    </resources>
</document>
